Change logs for ruby-flipper source package in Eoan

  • ruby-flipper (0.13.0-3) unstable; urgency=medium
    
      * Install more ruby files belonging to flipper library
    
     -- Pirate Praveen <email address hidden>  Mon, 19 Mar 2018 14:49:36 +0530